Subject: Re: [bug#29100] [PATCH 2/3] install: Use overlayfs instead of unionfs.

From: Hartmut Goebel <[email-masked]>
Date: Thu, 2 Nov 2017 19:20:51 +0100

Am 02.11.2017 um 18:44 schrieb Danny Milosavljevic:
> [...]
>> -      (let ((rw-dir (string-append target #$%backing-directory)))
>> +      (let* ((rw-dir (string-append target #$%backing-directory))
>> +             ;; FIXME: calculate work-dir from backing-directory:
>> +             ;; normpath(backing-directory + "../.overlayfs-workdir")
>> +             (work-dir (string-append target "/tmp/.overlayfs-workdir")))
> What about the FIXME?

I'll change it into a TODO. Somebody with more knowledge in scheme as to
implement this.

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |